Template 172075:WordPress Theme
Ontwikkelaar:themepul
Vereisten Webhosting:WordPress vereist PHP 7.4 en een MySQL database. Heb je nog geen webhosting, of gebruik je WordPress.com? Bestel dan Zign Plus Webhosting tijdens het afrekenen.
Plugins:Dit thema wordt geleverd met een of meerdere plugins. De meegeleverde pluginversies zijn onderdeel van het thema en mag je blijvend gebruiken op de website. Updates van deze plugins worden geleverd via de ontwikkelaar door middel van thema-updates.
Ondersteuning:Bij aankoop van dit thema ontvang je Basic Support geheel gratis. Hiermee kun je gedurende vier weken na aankoop van het thema gebruik maken van de klantenservice bij vragen over installatie of aanpassingen. Verwacht je langer hulp nodig te zijn bij het maken van je website? Dan kun je gebruik maken van Premium Support. Hierbij ondersteunen wij je gedurende drie maanden bij vragen over het aanpassen van het thema en kun je ons algemene vragen stellen over je website. Premium Support kost 49 euro per 3 maanden.
Downloads:8
Bronbestanden:
Licentie:Eén website (overdraagbaar)
Onderwerp(en):Consultancy, IT, Webontwikkeling, Media, Software, Zakelijk, Computers en Internet
Tags:advisor, agency, business, consulting, corporate, digital, multipurpose, parallax, startup, technology, elementor, it company, page builder, it solution, website template, it template, software company, technology company, it solution theme, lounge theme
WordPress Builder:Gutenberg Editor, Elementor Website Builder
Features:Beheersysteem, Ajax, Bootstrap, Canvas Animation, Mobile Layout Included, Multipurpose, Premium, Pro, Responsive, Retina Ready, Right to left language support, Search Engine Friendly, Single Product, Team Members, eCommerce, Dropdown Menu, Google map, Sample content, Tabs, Quickstart Package, Advanced Theme Options, Drag and Drop Content, Performance Optimization, Blog, Online Store/Shop, Gallery, Portfolio, HTML 5, jQuery, Parallax, Background video, Lazy Load effect, Website Builder
Geschikt voor:WordPress 4.2.x-4.9.x, 5.0.x, 5.1.x, 5.2.x, 5.3.x, 5.4.x, 5.5.x, 5.6.x, 5.7.x
Geschikt voor:WooCommerce 4.5.x, 4.6.x, 4.7.x, 4.8.x, 4.9.x, 5.0.x, 5.1.x, 5.2.x, 5.3.x, 5.4.x
Compatible With:WooCommerce, Revolution Slider, WPML, MailChimp, Polylang
Waardering: (1 beoordeling)
Afbeeldingen:Ja
Types:WordPress Themes